uuid: 94677cbc-a690-4503-af23-3db1161c44ca
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_updated_date
    - node.type.localgov_publication_cover_page
  module:
    - datetime
_core:
  default_config_hash: YUbY-zcJQ0nZKEMpqNz279hV64MAD5XPNaT0NYs4tnw
id: node.localgov_publication_cover_page.localgov_updated_date
field_name: localgov_updated_date
entity_type: node
bundle: localgov_publication_cover_page
label: 'Last Updated'
description: 'When was this document last updated? '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
